## ECellRendererColor ECellRendererColor |

## Synopsis

                        ECellRendererColor;
    GtkCellRenderer *   e_cell_renderer_color_new           (void);

## Description

## Details

### ECellRendererColor

    typedef struct {
    	GtkCellRenderer parent;
    	ECellRendererColorPrivate *priv;
    } ECellRendererColor;

Since 2.22

### e_cell_renderer_color_new ()

    GtkCellRenderer *   e_cell_renderer_color_new           (void);

Returns : |

Since 2.22